// Copyright (c) 2021 Vincent BONMARCHAND
//
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT
#main-container {
  display: flex;
  width: 100vw;
  max-width: 1200px;
  margin: 0 auto;
  flex-direction: column;
  //TODO: Handle mobile viewport
  height: 100vh;
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}
